@echo off
rem the next line is adapted by _xpdf_wps.cmd
if [%PATH_TO_XPDF%]==[] set PATH_TO_XPDF=
rem
rem change options as needed
rem
%PATH_TO_XPDF%pdftotext.exe -layout -nopgbrk -eol dos -enc IBM-858 %1 %2 %3 %4 %5
if ErrorLevel 1 Pause
